Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 13:23:51 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund abdulrahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulrahman Bot:  Hi Abdulrahman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501761029 Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Agent:  do you have still with us? Customer:  Where Customer:  /startOver Customer:  /startOver Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdulrahman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:13 PM, 24th Feb                     abdulrahman                    سلام عليكم           05:14 PM, 24th Feb                   fatma                   مرحبا عبد الرحمن معك فاطمة,يسرني أن أساعدك.           05:16 PM, 24th Feb                     abdulrahman                    اهلا           05:17 PM, 24th Feb                     abdulrahman                    بس حبيت اسئل انا رجعت طلبية و مادري متى بيجيني الفلوس بالحساب           05:17 PM, 24th Feb                     abdulrahman                    لاني دافع كاش           05:17 PM, 24th Feb                   fatma                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            05:19 PM, 24th Feb                   fatma                   هل ما زلت معنا ؟            05:20 PM, 24th Feb                     abdulrahman                    6276388464           05:20 PM, 24th Feb                     abdulrahman                    معك           05:20 PM, 24th Feb                   fatma                   اسمحلي بدقيقتين حتى أتفحص بيانات الطلب           05:20 PM, 24th Feb                     abdulrahman                    اك           05:20 PM, 24th Feb                   fatma                   هل يمكنك إعلامي متى تم إرجاع المنتج           05:21 PM, 24th Feb                     abdulrahman                    توه اليوم مرجع           05:21 PM, 24th Feb                   fatma                   وهل تم إرجاعه من طلبات اخرى أم منفصلاً           05:21 PM, 24th Feb                     abdulrahman                    لامنفصل           05:22 PM, 24th Feb                   fatma                   نود أن إعلامكم أن المنتجات سيستغرق من 2 إلى 3 أيام عمل لكي يصل إلى مستودعاتنا وسيستغرق الأمر من 2 إلى 3 أيام عمل من وقت استلامنا المرتجع لإجراء فحص الجودة واسترداد المبلغ.           05:22 PM, 24th Feb                   fatma                   بمجرد معالجة استرداد المبلغ ، سيتم إعادة المبلغ الذي دفعته عبر الإنترنت إلى رصيدي الخاص بكم في الحساب           05:22 PM, 24th Feb                     abdulrahman                    اك           05:22 PM, 24th Feb                     abdulrahman                    شكرا           05:22 PM, 24th Feb                   fatma                   كان من دواعي سروري مساعدتكم.            05:23 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149914